Podcast “Aus Regierungskreisen” „Wir sind in der Pandemie mit komplexen ethischen Fragen konfrontiert“

Bundesregierung

Durch ein weiteres Update kann die -Warn-App nun auch auf älteren Apple-Geräten, wie dem iPhone 5s, 6 und iPhone 6 Plus, genutzt werden. Nutzer dieser Smartphone Modelle können die -Warn-App ab der Version 1.12 uneingeschränkt nutzen. Einzige Voraussetzung für den Download im App-Store ist, dass sie ihr Betriebssystem auf mindestens iOS 12.5 aktualisieren.

Related posts

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht.